ASSERTION: What kind of wrapper is this?: 'IS_SLIM_WRAPPER(mCurrentJSObject)' followed by hang, running content/base/crashtests/354645-1.xul

RESOLVED WORKSFORME

Status

()

defect
RESOLVED WORKSFORME
9 years ago
7 years ago

People

(Reporter: mats, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86_64
macOS
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

9 years ago
ASSERTION: What kind of wrapper is this?: 'IS_SLIM_WRAPPER(mCurrentJSObject)' followed by hang, running content/base/crashtests/354645-1.xul

Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test crashtest on 2010/04/28 10:11:58
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1272474718.1272475996.12921.gz

s: talos-r3-snow-003
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, killing pid 333
(Reporter)

Comment 1

9 years ago
See also bug 512815, bug 535938.
http://tinderbox.mozilla.org/Firefox/1272833084.1272834421.11052.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test crashtest on 2010/05/02 13:44:44
s: talos-r3-snow-018
Blocks: 438871
Whiteboard: [orange]
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273043226.1273045001.14096.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test crashtest on 2010/05/05 00:07:06
s: talos-r3-snow-011
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273109224.1273110560.9041.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test crashtest on 2010/05/05 18:27:04
s: talos-r3-snow-014
The assertion happens every time on this test.
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273528000.1273529589.7088.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test crashtest on 2010/05/10 14:46:40
s: talos-r3-snow-013
http://tinderbox.mozilla.org/Firefox/1273786133.1273788081.18006.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test crashtest on 2010/05/13 14:28:53
s: talos-r3-snow-040
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274135706.1274137876.13652.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test crashtest on 2010/05/17 15:35:06
s: talos-r3-snow-008
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274193497.1274195445.21299.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test crashtest on 2010/05/18 07:38:17
s: talos-r3-snow-011

Comment 10

9 years ago
I'm calling this WFM since we hit it frequently until around May 18.
Status: NEW → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.